/*
Design by Likeminded ©2010
Created by multishake.com
*/

* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial;
	color: #333;
	font-size: 12px;
}

h1 {
	color: #000;
	font-size: 18px;
	margin-bottom: 8px;
	font-weight: normal;
	font-style: normal;
	line-height: 28px;
}

h2 {
	font-size: 18px;
	text-align: left;
	color: #999;
	font-weight: lighter;
	line-height: 1.4;
	padding-bottom: 5px;
}

h3 {
	font-size: 14px;
	color: #999;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 0px;
	line-height: 20px;
}
h4 {
	font-size: 16px;
	color: #999;
	font-weight: normal;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 15px;
	line-height: 22px;
}

h5 {
	color: #999;
	font-size: 24px;
	margin-bottom: 0px;
	font-weight: normal;
	font-style: normal;
	line-height: 28px;
}

p {
	margin-bottom: 20px;
	line-height: 20px;
}

ul, ol {
}

ul {
}

ul li {
	margin-left: 0px;
	line-height: 18px;
	list-style-type: none;
}

a:link {
	color: #EA148C;
	text-decoration:none
}

a:hover {
	text-decoration: none;
	color: #9DA9B1;
}

a:visited {
	color: #000;
}

14pixels-text {
	font-size: 12px;
	line-height:18px;
}
18pixels-text {
	font-size: 18px;
	line-height:24px;
}

.image-left {
	float: left;
	margin-bottom: 20px;
	margin-right: 12px;
}

.image-right {
	float: right;
	margin-left: 12px;
	margin-bottom: 20px;
}
hr {
	color: #999;
}


/* Wrapper * Page * Page * Page * Page * Page * Page * Page * Page * Page * Page * Page * Page * Page * Page */

#wrapper {
	width: 800px;
	margin: 0 auto;
	height: 100%;
	margin-top: 0px;
	background-color: #FFF;
	padding: 10px 20px;
}

/* Content * Content * Content * Content * Content * Content * Content * Content * Content * Content * Content * Content */

#header {
	width: 800px;
	height: 72px;
	background-image: url(images/header.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
	margin-bottom: 0px;
}

#menu_top_holder {
	width: 800px;
}

#menu_top {
	float: right;
	width: 200px;
	height: 20px;
	text-align: right;
	margin-top: 27px;
}

#menu_top ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#menu_top li {
	display: inline;
}

#menu_top a {
	color: #000;
	text-decoration: none;
	font-size: 14px;
	padding: 0px 0px;
	text-transform: uppercase;
}

#menu_top a:hover {
	text-decoration: none;
	color: #9DA9B1;
}
#menu_top a:active {
	text-decoration: none;
	color: #9DA9B1;
}

#menu_top .first a {
	border-left: 0px solid #000000;
	padding: 0px 22px 0px 0px;
}
#menu_top .last a {
	border-left: 0px solid #000000;
	padding: 0px 0px 0px 0px;
}
#page-content {
	float: left;
	width: 800px;
	height: 100%;
	padding: 0px 0px 0px 0px;
}
#page-contact a:link {
	color: #EA148C;
	text-decoration: none;
	font-size: 14px;
}
#page-contact a:hover {
	color: #000;
	text-decoration: none;
	font-size: 14px;
}
#page-contact a:visited {
	color: #EA148C;
	text-decoration: none;
	font-size: 14px;
}
.about-page {
	font-size: 16px;
	line-height: 22px;
}
.quote {
	font-style: italic;
	font-weight: normal;
	color: #999;
	font-size: 16px;
	line-height: 22px;
}
.gallery-index-box {
	width: 140px;
	height: 100%;
	padding: 0px 20px 15px 0px;
	float: left;
}
.gallery-index-image {
	padding: 3px;
	border: solid #ccc 1pt;
}
.contact-link {
	font-size: 16px;
	color: #EA148C;
	font-weight: bold;
	padding-top: 0px;
	margin-top: 0px;
}

/* Footer * Footer * Footer * Footer * Footer * Footer * Footer * Footer * Footer * Footer * Footer */

#footer {
	width: 800px;
	margin: 0px auto;
	padding-bottom: 25px;
	padding-top: 0px;
	text-align: right;
	height: 25px;
}

#footer ul {
	list-style: none;
	text-align: right;
}

#footer li {
	display: inline;
}

#footer a {
	color: #999;
	text-decoration: none;
	font-size: 12px;
	padding: 0px 20px 0px 20px;
}

#footer a:hover {
	text-decoration: none;
	color: #333;
}

#footer .first a {
	border-left: 0px solid #000000;
	padding: 0px 20px 0px 0px;
}
#footer .last a {
	border-left: 0px solid #000000;
	padding: 0px 0px 0px 0px;
}

/* Legals * Legals * Legals ** Legals ** Legals ** Legals ** Legals * * Legals */

#legals {
	width: 780px;
	margin: 0px auto;
	padding-left: 20px;
	padding-bottom: 20px;
	text-align: center;
}

#legals p {
	font-size: 10px;
	color: #A5A5AD;
	line-height: 14px;
}

#legals a {
	text-decoration: none;
	color: #666666;
}

#legals a:hover {
	text-decoration: none;
	color: #344EA3;
}

/* Form * Form * * Form * Form ** Form * Form ** Form * Form ** Form * Form ** Form * Form */ 

 label
{
	width: 8em;
	float: left;
	text-align: left;
	margin-right: 1em;
	display: block;
}

 input
{
color: #421E6E;
background: #feeab3}

.silver-hover a:link {
	color: #000;
	text-decoration:none
}

.silver-hover a:hover {
	text-decoration: none;
	color: #9DA9B1;
}

.silver-hover a:visited {
	color: #000;
}

 textarea
{
color: #000000;
background: #feeab3}

.submit input
{
margin-left: 0em;
background: #feeab3}
.justify {
	font-style: normal;
	text-align: justify;
}

.application {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #F18E00;
	height: 20px;
	width: 789px;
	padding-left: 10px;
	padding-bottom: 10px;
}
#back-gallery {
	float: left;
	width: 265px;
	height: 90px;
	padding: 30px 0px 0px 0px;
	border-top: solid #ccc 1pt;
	margin-top: 25px;
}
#social-media {
	width: 800px;
	margin: 0px auto;
	height: 25px;
	padding-bottom: 5px;
	padding-top: 10px;
}
